<?php
// $Id: main.php,v 1.1 2004/10/16 16:02:01 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// functions.php
define("_MD_NOPOSTS","No hay mensajes");
define("_MD_SELFORUM","Seleccionar un foro");

// auth.php
define("_MD_BANNED","Usted ha sido expulsado de este foro. Contacte con el administrador si tiene alguna pregunta.");

// index.php
define("_MD_FORUM","Foro");
define("_MD_WELCOME","Bienvenido a los foros de %s .");
define("_MD_TOPICS","Temas");
define("_MD_POSTS","Mensajes");
define("_MD_LASTPOST","Ultimo mensaje");
define("_MD_MODERATOR","Moderador");
define("_MD_NEWPOSTS","Nuevos mensajes desde su última visita");
define("_MD_NONEWPOSTS","No hay nuevos mensajes desde su última visita");
define("_MD_BY","por"); // Posted by
define("_MD_TOSTART","Para ver los mensajes, seleccione el foro que desea visitar de la lista de abajo.");
define("_MD_TOTALTOPICSC","Temas totales: ");
define("_MD_TOTALPOSTSC","Mensajes totales: ");
define("_MD_TIMENOW","La hora actual es: %s");
define("_MD_LASTVISIT","Su última visita: %s");
define("_MD_ADVSEARCH","Búsqueda avanzada");

// page_header.php
define("_MD_MODERATEDBY","Moderado por");
define("_MD_SEARCH","Buscar");
define("_MD_SEARCHRESULTS","Resultados de la busqueda");
define("_MD_FORUMINDEX","Indice de foro");
define("_MD_POSTNEW","Nuevo hilo envíado");
define("_MD_REGTOPOST","Registrarse para enviar");

// search.php
define("_MD_KEYWORDS","Cadena de búsqueda:");
define("_MD_SEARCHANY","Buscar CUALQUIERA de las palabras (Por defecto)");
define("_MD_SEARCHALL","Buscar TODAS las palabras");
define("_MD_SEARCHALLFORUMS","Buscar en todos los foros");
define("_MD_FORUMC","Foro:");
define("_MD_AUTHORC","Autor:");
define("_MD_SORTBY","Ordenar por:");
define("_MD_DATE","Fecha");
define("_MD_TOPIC","Tema");
define("_MD_USERNAME","Nombre de usuario");
define("_MD_SEARCHIN","Buscar en:");
define("_MD_SUBJECT","Asunto");
define("_MD_BODY","Cuerpo");
define("_MD_NOMATCH","Ningún registro coincide con la consulta. Por favor, amplíe su búsqueda.");
define("_MD_POSTTIME","Tiempo de mensaje");

// viewforum.php
define("_MD_REPLIES","Respuestas");
define("_MD_POSTER","Enviado por");
define("_MD_VIEWS","Vistas");
define("_MD_GOTOPAGE","Ir a página"); // Goto page 1,2,3...
define("_MD_MORETHAN","Más de %s mensajes");
define("_MD_NOTOPICS","No hay temas en este foro. Usted puede enviar uno.");
define("_MD_TOPICSTICKY","El tema es interesante");
define("_MD_TOPICLOCKED","El tema está bloqueado (No se admiten nuevos mensajes)");
define("_MD_NEXTPAGE","Página siguiente");
define("_MD_SORTEDBY","Ordenado por");
define("_MD_TOPICTITLE","título del tema");
define("_MD_NUMBERREPLIES","número de respuestas");
define("_MD_NUMBERVIEWS","número de vistas");
define("_MD_TOPICPOSTER","tema enviado por");
define("_MD_LASTPOSTTIME","tiempo del último mensaje");
define("_MD_ASCENDING","Orden ascendente");
define("_MD_DESCENDING","Orden descendente");
define("_MD_FROMLASTDAYS","De los últimos %s días");
define("_MD_LASTDAY","Del último día");
define("_MD_THELASTYEAR","Del último año");
define("_MD_BEGINNING","Desde el comienzo");

// viewtopic.php
define("_MD_AUTHOR","Autor");
define("_MD_LOCKTOPIC","Bloquear este tema");
define("_MD_UNLOCKTOPIC","Desbloquear este tema");
define("_MD_STICKYTOPIC","Hacer este tema interesante");
define("_MD_UNSTICKYTOPIC","Hacer este tema no interesante");
define("_MD_MOVETOPIC","Mover este tema");
define("_MD_DELETETOPIC","Borrar este tema");
define("_MD_TOP","Top");
define("_MD_PARENT","Padre");

// forumform.inc
define("_MD_ABOUTPOST","Sobre los mensajes");
define("_MD_ANONCANPOST","Usuarios <b>anonimos</b> pueden envíar nuevos temas y respuestas en este foro");
define("_MD_REGCANPOST","Todos los usuarios <b>registrados</b> pueden enviar nuevos temas y respuestas en este foro");
define("_MD_MODSCANPOST","Sólo los <B>moderadores y administradores</b> pueden enviar nuevos temas y respuestas en este foro");
define("_MD_PREVPAGE","Página anterior");
define("_MD_QUOTE","Acotar");

// ERROR messages
define("_MD_ERRORFORUM","¡ERROR: No hay seleccionado ningún foro!");
define("_MD_ERRORPOST","¡ERROR: No hay mensajes seleccionados!");
define("_MD_NORIGHTTOPOST","Usted no tiene permiso para publicar en este foro.");
define("_MD_NORIGHTTOACCESS","Usted no tiene permiso para acceder a este foro.");
define("_MD_ERRORTOPIC","¡ERROR: No hay ningún tema seleccionado!");
define("_MD_ERRORCONNECT","¡ERROR: No se ha podido conectar con la base de datos de los foros.");
define("_MD_ERROREXIST","¡ERROR: El foro que ha seleccionado no existe. Por favor, vuelva atrás y pruebe de nuevo.");
define("_MD_CANTGETFORUM","No se pueden obtener datos del foro.");
define("_MD_ERROROCCURED","Ha ocurrido un error");
define("_MD_COULDNOTQUERY","No se ha podido consultar la base de datos del foro.");
define("_MD_FORUMNOEXIST","Error - El foro/tema que ha seleccionado no existe. Por favor, vuelva atrás y pruebe de nuevo.");
define("_MD_USERNOEXIST","Ese usuario no existe.  Por favor, vuelva atrás y pruebe de nuevo.");
define("_MD_COULDNOTREMOVE","¡Error - No se pudo borrar los mensajes de la base de datos!");
define("_MD_COULDNOTREMOVETXT","¡Error - No se pudo borrar el texto del mensaje!");

// reply.php
define("_MD_ON","el"); //Posted on
define("_MD_USERWROTE","%s escribió:"); // %s is username

// post.php
define("_MD_EDITNOTALLOWED","¡Usted no tiene permiso para editar este mensaje!");
define("_MD_EDITEDBY","Editado por");
define("_MD_ANONNOTALLOWED","Los usuarios anónimos no tienen permiso para publicar mensajes.<br />Por favor, resgístrese.");
define("_MD_THANKSSUBMIT","¡Gracías por su mensaje!");
define("_MD_REPLYPOSTED","Se ha recibido una respuesta a su mensaje.");
define("_MD_HELLO","Hola %s,");
define("_MD_URRECEIVING","Usted recibe este correo electrónico porque hay una respuesta a su mensaje en el foro de %s."); // %s is your site name
define("_MD_CLICKBELOW","Pulse en el enlace siguiente para ver la respuesta:");

// forumform.inc
define("_MD_YOURNAME","YSu nombre:");
define("_MD_LOGOUT","Desconectar");
define("_MD_REGISTER","Registrar");
define("_MD_SUBJECTC","Asunto:");
define("_MD_MESSAGEICON","Icono del mensaje:");
define("_MD_MESSAGEC","Mensaje:");
define("_MD_CHECKMESSAGE","comprobar tamaño del mensaje");
define("_MD_ALLOWEDHTML","Permitir HTML:");
define("_MD_OPTIONS","Opciones:");
define("_MD_POSTANONLY","Mensajes anónimos");
define("_MD_EMAILNOTIFY","Notificar por correo electrónico");
define("_MD_ATTACHSIG","Adjuntar firma");

// forumuserpost.php
define("_MD_JOINEDC","Registrado:");
define("_MD_POSTSC","Mensajes:");
define("_MD_FROMC","Desde:"); //user location
define("_MD_LOGGED","Conectado");
define("_MD_PROFILE","Perfil");
define("_MD_SENDEMAIL","Enviar correo electrónico a %s");
define("_MD_SENDPM","Enviar mensaje privado a %s");
define("_MD_VISITSITE","Visitar página web");
define("_MD_ADDTOLIST","Añadir a la lista de contactos");
define("_MD_EDITTHISPOST","Editar este mensaje");
define("_MD_REPLY","Respuesta");
define("_MD_DELETEPOST","Borrar este mensaje");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Usted no es el moderador de este foro, por lo tanto no puede realizar esta función.");
define("_MD_TTHBRFTD","El tema ha sido borrado de la base de datos.");
define("_MD_RETURNTOTHEFORUM","Volver al foro");
define("_MD_RTTFI","Volver a la página principal del foro");
define("_MD_EPGBATA","Error - Por favor, vuelva atrás y pruebe de nuevo.");
define("_MD_TTHBM","El tema ha sido movido.");
define("_MD_VTUT","Ver la actualización del tema");
define("_MD_TTHBL","El tema ha sido bloqueado.");
define("_MD_TTHBS","El tema ha sido marcado como interesante.");
define("_MD_TTHBUS","El tema ha sido desmarcado como interesante.");
define("_MD_VIEWTHETOPIC","Ver el tema");
define("_MD_TTHBU","El tema ha sido desbloqueado.");
define("_MD_ENSUOPITD","Error - No existe ese usuario o mensaje en la base de datos.");
define("_MD_UIAAI","Información de la cuenta y la IP de los usuarios");
define("_MD_USERIP","IP del usuario:");
define("_MD_UOUTPFTIAPC","Nombre de usuarios que han publicado mensajes desde esta IP + número de mensajes");
define("_MD_OYPTDBATBOTFTTY","Una vez que usted pulse el boton, el tema seleccionado y todos sus mensajes serán borrados <b>permanentemente</b>.");
define("_MD_OYPTMBATBOTFTTY","Una vez que usted pulse el boton, el tema seleccionado y todos sus mensajes serán movidos al foro que tiene seleccionado.");
define("_MD_OYPTLBATBOTFTTY","Una vez que usted pulse el boton, el tema seleccionado y todos sus mensajes serán bloqueados. Usted puede desbloquear posteriormente si quiere.");
define("_MD_OYPTUBATBOTFTTY","Una vez que usted pulse el boton, el tema seleccionado y todos sus mensajes serán desbloqueados. Usted puede bloquear posteriormente si quiere.");
define("_MD_OYPTSBATBOTFTTY","Una vez que usted pulse el boton, el tema seleccionado será marcado como interesante. Usted puede desmarcar como interesante posteriormente si quiere.");
define("_MD_OYPTTBATBOTFTTY","Una vez que usted pulse el boton, el tema seleccionado será desmarcado como interesante. Usted puede marcar como interesante posteriormente si quiere.");
define("_MD_VTUIA","Ver IP de usuarios.");
define("_MD_MOVETOPICTO","Mover tema a:");
define("_MD_NOFORUMINDB","No hay foros en la base de datos");
define("_MD_DATABASEERROR","Error en la base de datos");
define("_MD_DELTOPIC","Borrar tema");
define("_MD_VIEWIP","Ver IP");

// delete.php
define("_MD_DELNOTALLOWED","Lo siento, pero usted no puede borrar este mensaje.");
define("_MD_AREUSUREDEL","¿Está seguro de querer borrar este mensaje y todas sus respuestas?");
define("_MD_POSTSDELETED","El mensaje seleccionado y todas sus respuestas se han borrado.");

define("_MD_NEWBB_VSTFRM"," Visitar foro");
define("_MD_NEWBB_TOP"," %s Temas en el foro");
define("_MD_NEWBB_MVIEWED","Más visto");
define("_MD_NEWBB_MACTIVE","Más activo");
define("_MD_NEWBB_MRECENT","Más reciente");
?>
